html {
	margin:0; padding:0; border:0;	
}

body {
	margin:0px; padding:0px; border:0px;
	background-color: #000000;
	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

body, html { overflow-x: hidden; overflow-y: auto; }

img
{
	border:none;
	margin: 0px;
	padding:0px; 
}

#top-banner {
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	
	background: url(mobile-background.jpg) top center no-repeat;
	background-size:cover;
	padding:0px;
	border:0px;	
	
	float:none;
	z-index: 15;
}

#title {
	top:0px;
	left:0px;
	padding:0px;
	border:0px;	
}

div.center-column {
	position:absolute;
	
	top:20px;
	height:100%;
	
	left:20px;
	
	border:0px;
	z-index: 20;	
}

#nav {
	position:relative;
	
	width:100%;
	padding:0px;
	border:0px;	
}

div.module-content {
	width:90%;
	height:90%;	
}

#warning {
	width:40px;
	height:34px;
	margin-bottom: -4px;
}

#noscript {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24pt;
	color:#FFFFFF;
	
	background:rgba(0, 0, 0, 0.75);
	border-radius:24pt;
	padding:24pt;

	position:relative;	
	left:0px;
	top:24px;
	width:85%;
	height:72px;
	
	overflow:hidden;
	z-index: 20;

}

#noflash {
	float:left;
	padding-right:24pt;
}

div.module-noscript {
}

div.module-noflash {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24pt;
	color:#FFFFFF;
	
	background:rgba(0, 0, 0, 0.75);
	
	border-radius:24pt;
	padding:24pt;

	position:relative;	
	left:0px;
	top:24pt;
	width:85%;
	
	overflow:hidden;
	z-index: 20;
}

